curl https://credzu.com/wp-json/credzu/v1/ping
<?php
$response = file_get_contents("https://credzu.com/wp-json/credzu/v1/ping");
$data = json_decode($response, true);
print_r($data);
{
"success": true,
"message": "Credzu API online",
"version": "1.0.0"
}
Endpoints
Ping
Health check endpoint to verify the API is online
GET
/
ping
curl https://credzu.com/wp-json/credzu/v1/ping
<?php
$response = file_get_contents("https://credzu.com/wp-json/credzu/v1/ping");
$data = json_decode($response, true);
print_r($data);
{
"success": true,
"message": "Credzu API online",
"version": "1.0.0"
}
Overview
Simple health check endpoint to verify the Credzu API is online and responding. This endpoint does not require authentication.This is the only endpoint that doesn’t require an API key.
Response
Example Response
{
"success": true,
"message": "Credzu API online",
"version": "1.0.0"
}
curl https://credzu.com/wp-json/credzu/v1/ping
<?php
$response = file_get_contents("https://credzu.com/wp-json/credzu/v1/ping");
$data = json_decode($response, true);
print_r($data);
{
"success": true,
"message": "Credzu API online",
"version": "1.0.0"
}
⌘I